{
  "paths": [
    {
      "_path": "bin/nanopolish",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/nanopolish_1523632524001/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "923de69fc764f2a8568f0f717c510f8cdf96d3cfe73dd22feab62e455aa62299",
      "size_in_bytes": 8362968
    },
    {
      "_path": "bin/nanopolish_makerange.py",
      "path_type": "hardlink",
      "sha256": "d80196c4f0a728ca2f2e8ed0f27b052ad241dbafbf8ba37028606e5cfae50589",
      "size_in_bytes": 1088
    },
    {
      "_path": "bin/nanopolish_merge.py",
      "path_type": "hardlink",
      "sha256": "65ac0cd88e0a43f825ce66cb16857f38fe1a868f52709840e1ae2e43272396ce",
      "size_in_bytes": 3028
    }
  ],
  "paths_version": 1
}